Page MenuHomePhabricator

unicode issue in languages
Closed, DuplicatePublic

Description

Languages with non-ASCII characters aren't displayed properly (see caption, L1 or L100 in French for examples)

Event Timeline

Maxlath created this task.May 23 2018, 7:43 PM
Restricted Application added a project: Wikidata. · View Herald TranscriptMay 23 2018, 7:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Maxlath updated the task description. (Show Details)May 23 2018, 7:44 PM
Vvjjkkii renamed this task from unicode issue in languages to efcaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from efcaaaaaaa to unicode issue in languages.Jul 2 2018, 3:54 PM
CommunityTechBot closed this task as a duplicate.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.